PCRE 8.45-GCCcore-11.2.0

There is a newer version of PCRE

The PCRE library is a set of functions that implement regular expression pattern matching using the same syntax and semantics as Perl 5.

Accessing PCRE 8.45-GCCcore-11.2.0

To load the module for PCRE 8.45-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load PCRE/8.45-GCCcore-11.2.0

BEAR Apps Version

2020h

More Information

For more information visit the PCRE website.

Dependencies

This version of PCRE has a direct dependency on: bzip2/1.0.8-GCCcore-11.2.0 GCCcore/11.2.0 zlib/1.2.11-GCCcore-11.2.0

Required By

This version of PCRE is a direct dependent of: BLAST+/2.12.0-gompi-2021b GDAL/3.3.2-foss-2021b GLib/2.69.1-GCCcore-11.2.0 LAMMPS/23Jun2022-foss-2021b-kokkos-CUDA-11.4.1 LAMMPS/23Jun2022-foss-2021b-kokkos libgit2/1.1.1-GCCcore-11.2.0 SWIG/4.0.2-GCCcore-11.2.0 wget/1.21.2-GCCcore-11.2.0

Other Versions

These versions of PCRE are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th May 2022